.help-block{
    color: red !important;
}

.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading, .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: #b1570a !important;
}

.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-heading .menu-icon.svg-icon svg g [fill], .aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-icon.svg-icon svg g [fill] {
    fill: #ffffff !important;
}

#loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.25) url('../loader.svg') no-repeat center center;
    background-size: 100px 100px;
    z-index: 10000;
}

.fc-toolbar.fc-header-toolbar {
    display: none;
}

.sidebar-margin-change{
    margin-left: -62px;
}
 .change-top-margin{
    margin-top: -22px;
}

#employee-birthday-list_filter{
    display: none;
}

#employee-bond-last-date-list_filter{
    display: none;
}

.tiles-bg-color a {
    color: #ffffff !important;

}
.tiles-bg-color{
 background-color: #1e1e2d;
 color: #ffffff !important;
 display: flex;
 flex-grow: 1;
 flex-direction: column;
}

/* tracker css */
h5 {
    font-weight: bold;
    font-size: 30px;
    color: #1e1e2d;
    font-family: ubuntu;
}

h6 {
    font-weight: bold;
    font-size: 10px;
    color: #1e1e2d;
    font-family: ubuntu;
}

#stopWatch {
    height: auto;
    text-align: center;
    display: block;
    padding: 5px;
}

#timer,
#fulltime {
  height: auto;
  font-weight: bold;
  font-size: 25px;
  font-family: ubuntu;
  display: block;
  text-align: center;
  color: #1e1e2d;
  margin-top: 15px;
  margin-right : 10px;
}

/* button {
    cursor: pointer;
    font-weight: bold;
    font-size: 15px;
    font-family: ubuntu;
    outline: none;
    width: 80px;
    padding: 10px 0px;
    background-color: #1e1e2d;
    border: 1px solid #eee;
    border-radius: 5px;
    color: white;
} */

#fulltime {
    display: none;
    font-size: 16px;
    font-weight: bold;
}


/* tracker button design */
#toggle {
    width: 40px;
    height: 40px;
    background-color: red;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: white;
    cursor: pointer;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
    position: relative;
    border: none; /* Remove border */
  }

  #squareInside {
    width: 15px;
    height: 15px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 3px; /* Add border-radius to the square */
  }

  /* tracker button design end*/



.brand,.header, .aside-menu, .aside {
    background-color: #FFFFFF !important;
}

.header-fixed.subheader-fixed .subheader {
    background-color: #edeff7 !important;
}

.aside-menu .menu-nav > .menu-item > .menu-link .menu-text {
    font-weight: 600;
    color: #000000;
}

.aside-menu .menu-nav > .menu-item.menu-item-active > .menu-link, .aside-menu .menu-nav > .menu-item.menu-item-open > .menu-link {
    margin: 10px 20px;
    border-radius: 10px;
    /* For WebKit (Safari, Chrome, etc.) */
    background: -webkit-linear-gradient(top, #7a96fe, #3632F2);

    /* For Mozilla Firefox */
    background: -moz-linear-gradient(top, #7a96fe, #3632F2);

    /* For Opera */
    background: -o-linear-gradient(top, #7a96fe, #3632F2);

    /* Standard syntax */
    background: linear-gradient(to bottom, #7a96fe, #3632F2);
  }
  .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item > .menu-link .menu-text {
    font-weight: 600;
    color: #000000;
  }
.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item.menu-item-active > .menu-link {
    margin: 0px 30px;
    border-radius: 10px;
    /* For WebKit (Safari, Chrome, etc.) */
    background: -webkit-linear-gradient(top, #7a96fe, #3632F2);

    /* For Mozilla Firefox */
    background: -moz-linear-gradient(top, #7a96fe, #3632F2);

    /* For Opera */
    background: -o-linear-gradient(top, #7a96fe, #3632F2);

    /* Standard syntax */
    background: linear-gradient(to bottom, #7a96fe, #3632F2);
}
.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item.menu-item-active > .menu-link .menu-text {
    font-weight: 600 !important;
}

.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link {
background-color: #eef0f8 !important;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link {
    background-color: #eef0f8 !important;
}

.aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-heading .menu-text, .aside-menu .menu-nav > .menu-item .menu-submenu .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-text {
    color: #000000 !important;
}
.aside-menu .menu-nav > .menu-item:not(.menu-item-parent):not(.menu-item-open):not(.menu-item-here):not(.menu-item-active):hover > .menu-link .menu-text {
    color: #000000 !important;
}
.aside-menu .menu-nav > .menu-item > .menu-link .menu-arrow::after {
    color: #000000 !important;
}

.bvm-font{
    font-weight: 600;
    color: #000000;
}

.menu-item-active .menu-icon svg path {
    fill: #ffffff !important; /* Change to your desired fill color */
}

.menu-icon svg path{
    fill: #1A1A1A !important; /* Default fill color */
}

